maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dennis Lundberg (JIRA)" <j...@codehaus.org>
Subject [jira] Updated: (MINSTALL-37) Add support to force install:install to use a specific version
Date Sun, 02 Mar 2008 20:48:28 GMT

     [ http://jira.codehaus.org/browse/MINSTALL-37?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Dennis Lundberg updated MINSTALL-37:
------------------------------------

    Fix Version/s:     (was: 2.3)

Remove "Fix Version" as the issue was not fixed.

> Add support to force install:install to use a specific version
> --------------------------------------------------------------
>
>                 Key: MINSTALL-37
>                 URL: http://jira.codehaus.org/browse/MINSTALL-37
>             Project: Maven 2.x Install Plugin
>          Issue Type: New Feature
>    Affects Versions: 2.2
>            Reporter: Jason Dillon
>            Assignee: Brian Fox
>         Attachments: MINSTALL-37.diff
>
>
> Allow the install:install goal to force the version of artifacts (including attached).

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message